[Desktop Entry]
Encoding=UTF-8
Type=Application
Icon=samba
Exec=kcmshell lanbrowser

X-KDE-ModuleType=Library
X-KDE-Library=kio
X-KDE-FactoryName=lanbrowser

Name=Local Network Browsing
Name[be]=Прагляд лякальнай сеткі
Name[bg]=Преглед на локална мрежа
Name[bs]=Pregledanje lokalne mreže
Name[ca]=Navegació per la xarxa local
Name[cs]=Prohlížení lokální sítě
Name[da]=Lokal netværkssøgning
Name[de]=Netzwerk-Browser
Name[el]=Τοπική περιήγηση δικτύου
Name[es]=Navegación por la red local
Name[et]=Kohtvõrgu lehitsemine
Name[eu]=Sare Lokala Arakatzen
Name[fa]=مرور شبکه‌ی محلی
Name[fi]=Paikallisverkon selaus
Name[fr]=Navigation dans le réseau local
Name[he]=עיון ברשת המקומית
Name[hu]=A helyi hálózat böngészése
Name[is]=Staðarnetsflakk
Name[it]=Navigazione rete locale
Name[ja]=ローカルネットワーク参照
Name[lo]=ເຄືອຂ່າຍພາຍໃນ
Name[lt]=Vietinio tinklo naršymas
Name[lv]=Lokālā Tīkla Pārlūkošana
Name[mk]=Прелистување на локалната мрежа
Name[mn]=Дотоод Сүлжээ-Хөтөч
Name[nb]=Lesing i lokalnettet
Name[nl]=Lokaal netwerk
Name[nn]=Lokalt nettverk
Name[nso]=Boinyakisi bja Kgokagano ya Selegae
Name[pl]=Przeglądanie sieci lokalnej
Name[pt]=Navegação na Rede Local
Name[pt_BR]=Rede local
Name[ro]=Răsfoire reţea locală
Name[ru]=Обзор локальной сети
Name[se]=Báikkálaš fierbmibláđđen
Name[sk]=Prehliadanie lokálnej siete
Name[sl]=Brskanje po krajevnem omrežju
Name[sv]=Lokal nätverksbläddring
Name[ta]=¯ûÇ¸ Å¨ÄÂ¨ÁôÒ §Á§Ä¡Î¾ø
Name[tr]=Yerel Ağ Tarama
Name[uk]=Перегляд локальної мережі
Name[ven]=Burausini ya vhukwamani ha hefhano
Name[vi]=Duyệt Mạng nội bô. 
Name[xh]=Ukhangelo Lomsebenzi womnatha Wobulali
Name[zh_CN]=局域网浏览
Name[zu]=Ukucinga oxhumanweni oluseduze

Comment=Setup lisa, reslisa and the ioslaves
Comment[bg]=Настройки на lisa, reslisa и ioslaves
Comment[bs]=Podesite lisa, reslisa i ioslaves
Comment[ca]=Arranja lisa, reslisa i els ioslaves
Comment[cs]=Nastavení Lisa, ResLisa a pomocných zařízení
Comment[da]=Opsætning af lisa, reslisa og ioslaverne
Comment[de]=Einrichtung von LISa, resLISa und Ein/Ausgabe-Modulen
Comment[el]=Ρύθμιση του lisa, reslisa και των ioslaves
Comment[eo]=Agordo de Lisa, Reslisa kaj la Enel-sklavoj
Comment[es]=Configuración de lisa, reslisa y los ioslaves
Comment[et]=Lisa, reslisa ja KIO moodulite seadistamine
Comment[eu]=Lisa, reslisa eta ioslave-ak konfiguratzen ditu
Comment[fa]=تنظیمات lisa, reslisa و ioslaves
Comment[fi]=Lisan, Reslisan ja IO yhteyskäytäntöjen asetukset
Comment[fr]=Configuration de LISa, ResLISa et des modules d'entrées-sorties
Comment[he]=שינוי הגדרות reslisa ,lisa והפרוטוקולים
Comment[hr]=Podesi lisu, reslisu i io-poslužnike
Comment[hu]=A Lisa, a ResLisa és a KDE protokollok beállításai
Comment[is]=Stilla lisa, reslisa og I/Ú-þrælana
Comment[it]=Imposta lisa, reslisa e gli ioslave
Comment[ja]=lisa, reslisa, ioslaveの設定
Comment[lt]=Lisa, reslisa ir ioslaves nustatymas
Comment[lv]=Uzstāda lisa, reslisa un iovergus
Comment[mk]=Подеси ги lisa, reslisa и io-слугите
Comment[mn]=LISa, resLISa ба Оролт/Гаралт-модулын тохируулга
Comment[nb]=Tilpass lisa, reslisa og ioslavene
Comment[nl]=Lisa, reslisa en de ioslaves instellen
Comment[nn]=Oppsett av lisa, reslisa og i/u-slavane
Comment[nso]=Beakanya lisa, reslisa le ioslaves
Comment[pl]=Ustawienie lisa, reslisa i procedur we/wy
Comment[pt]=Configurar o lisa, o reslisa e os seus ioslaves
Comment[pt_BR]=configurar lisa, reslisa e os ioslaves
Comment[ro]=Setează lisa, reslisa şi dispozitivele I/O
Comment[ru]=Настройка lisa, reslisa и ioslaves
Comment[se]=Heivet lisa,reslisa ja s/o-šlávat
Comment[sk]=Nastavenie lisa, reslisa a IO klientov
Comment[sl]=Nastavitve lisa, reslisa in ioslave
Comment[sv]=Ställ in lisa, reslisa och I/O-slavarna
Comment[ta]=lisa, reslisa ÁüÚõ ioslaves¸¨Ç ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=lisa, reslisa ve ioslaves kurulumu
Comment[uk]=Встановлення lisa,reslisa та ioslaves
Comment[ven]=Vhekanyani lisa,reslisa na ioslaves
Comment[vi]=Cài đặt lisa,reslisa và các ioslave 
Comment[xh]=Cwangcisa i lisa, reslisa ne ioslaves
Comment[zh_CN]=设置 lisa、reslisa 和 ioslaves
Comment[zu]=lungiselela i-lisa, i-reslisa ne-ioslaves

